name: Kevin Kenney
locality: 
country: Remote
role: <a href="">Senior Area Sales Manager</a>
reports_to: mpyle
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kkenney13
departments:
  - Enterprise Sales
specialty: "Enterprise"
expertise:
story:

